runkit_constant_redefine
runkit_function_add
runkit Functions
PHP Manual

# runkit_constant_remove

(PECL runkit >= 0.7.0)

runkit_constant_remove — Remove/Delete an already defined constant

### Description

bool runkit_constant_remove ( string `$constname` )

### Parameters

`constname`

  Name of constant to remove. Either a string indicating a global constant, or classname::constname indicating a class constant.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- define() - Defines a named constant
- runkit_constant_add() - Similar to define(), but allows defining in class definitions as well
- runkit_constant_redefine() - Redefine an already defined constant

runkit_constant_redefine
runkit_function_add
runkit Functions
PHP Manual